<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="main.css">
    <script src="script.js" defer></script>
    <title>Document</title>
</head>

<body onload="base()">

    <header>


        <a id="lienmenu" onclick="add()"><img id="img1" src="menu.png" alt=""></a>

        <nav id="menus" class="menu">
            <ul>
                <li class="a1"><a href="#">Accueil</a></li>
                <li><a href="#">Rechercher</a></li>
                <li><a href="#">A propos</a></li>
            </ul>
        </nav>


        <!-- Bizarre d'utiliser une balise article pour ça.
        On peut faire ça de plusieurs manières mais ça aurait eu sa place adns la nav avec le reste du menu (galère niveau CSS, je sais)
        ou mets une div à la limite, c'est très générique mais ça passe. -->
        <article id="menuss" class="menu1">
            <a href="#">Se connecter</a>
            <a href="#"><button id="btn2">S'inscrire</button></a>
        </article>

    </header>

    <main onclick="remove()">

        <section id="titre">

            <div id="titre2">

                <!-- il faut mettre un contenu dans ton alt, par exemple "Logo du site" -->
                <img src="logo.png" alt="">
                <!-- Ca aurait été top que tu puisses te passer de cette div mais c'est pas très grave -->
                <div id="tete">
                    <h1>Actutu</h1>
                    <p>Toute l'actualite du livre</p>
                </div>


            </div>

            <!-- Là, tu as des champs et des boutons : tu as besoin d'un formulaire :).
            Comme ça, tu peux remplacer ta div qui n'est pas vitale -->
            <div>
                <input type="search" name="cherche" id="cherche1" placeholder="Rechercher un livre">
                <button type="submit" onclick="base()">Go</button>
            </div>

        </section>

        <section id="prin">
            <!-- Là par contre, c'est méchant de faire une div qui contient juste un truc ! -->
            <div>
                <h2>📙Recommandations</h2>
            </div>


            <div id="article">

                



            </div>



        </section>


        <h2>📘Les livres à moins de 20€</h2>

        <section id="vingt">

           

        </section>

    </main>

    <footer>

        <div>
            <!-- Il manque pas quelque chose là ? -->
            <img src="" alt="">
            <!-- J'aurais mis un h2 là parce que c'est pas une sous partie du h2 précédent -->
            <h3 class="h33">Toutes les ressources du site</h3>
        </div>

        <!-- J'aurais peut être fait le contraire : une balise section qui contient trois balises div.

        Idéalement, je pense que tu pourrais même :
        - remplacer ta div par un ul
        - remplacer tes sections par des li
        - et dans tes li refaire une liste ul/li, ce qui ferait donc trois sous listes
        
        Mais j'avoue que c'est pas le premier truc qui nous vient...
        -->
        <div id="bas">

            <section>

                <a href="">Page d’accueil</a>
                <a href="">Livres papier</a>
                <a href="">Ebooks / Epubs</a>
                <a href="">Livres audio</a>

            </section>

            <section>

                <a href="#"> Policier</a>
                <a href="">Science-Fiction</a>
                <a href="">Frisson</a>
                <a href="">Médiéval</a>
                <a href="">›❱ Toutes les catégories</a>

            </section>


            <section>

                <a href="">Promotions</a>
                <a href="">Livres à paraitre prochainement</a>
                <a href="">Meilleures ventes</a>
                <a href="">Incontournables</a>
                <a href="">›❱ Tous les bons plans</a>

            </section>
        </div>


    </footer>

</body>

</html>
